Name: kde5-dolphin-fan-plugins
Version: 1.1
Release: alt1

License: GPL-3.0-only
Group: Graphical desktop/KDE
Url: https://yadi.sk/d/8xyZZSYByJbMA
Source: %name-%version.tar

BuildArch: noarch

Summary: Plugins for kde 5 dolphin file manager
Summary(ru_RU.UTF-8): Плагины для kde5 файлового менеджера dolphin

Requires: xterm
Requires: hasher
Requires: ImageMagick-tools
Requires: eepm-repack
Requires: zenity

%description
Composition Plugin: actions Root for a dolphin, converter images, hasher.
Repackaging a package from another distribution. If these actions did not
immediately appear in your context menu, then Enable them in the settings of
the dolphin file manager

%description -l ru_RU.UTF8
Состав плагинов: действия Root для dolphin, converter изображений, hasher.
Перепаковка пакета из другого дистрибутива. Если эти действия не сразу
появились у вас в контекстном меню, то включите их в настройках файлового
менеджера dolphin.

%prep
%setup

%install
mkdir -p \
    %buildroot%_datadir/kf5/kservices5/ServiceMenus \
    %buildroot/opt/dolphin-service-menu

install -m 644 *.desktop %buildroot%_datadir/kf5/kservices5/ServiceMenus/
install -m 755 scripts/* %buildroot/opt/dolphin-service-menu/

%files
%doc README.txt
%_datadir/kf5/kservices5/ServiceMenus/*
/opt/dolphin-service-menu

%changelog
* Tue Nov 08 2022 Evgeny Chuck <koi@altlinux.org> 1.1-alt1
- initial build for ALT Linux Club
